<?xml version="1.0" encoding="utf-8"?>
<tags>
  <row Id="1" TagName="bug" Count="119" IsRequired="True" />
  <row Id="2" TagName="feature-request" Count="216" IsRequired="True" />
  <row Id="3" TagName="discussion" Count="1508" ExcerptPostId="5759" WikiPostId="5758" IsRequired="True" />
  <row Id="4" TagName="faq" Count="11" ExcerptPostId="3048" WikiPostId="3047" IsModeratorOnly="True" />
  <row Id="5" TagName="status-completed" Count="261" IsModeratorOnly="True" />
  <row Id="7" TagName="status-bydesign" Count="40" ExcerptPostId="9812" WikiPostId="9811" IsModeratorOnly="True" />
  <row Id="10" TagName="status-planned" Count="4" ExcerptPostId="9806" WikiPostId="9805" IsModeratorOnly="True" />
  <row Id="13" TagName="support" Count="502" ExcerptPostId="9804" WikiPostId="9803" IsRequired="True" />
  <row Id="14" TagName="retag-request" Count="180" ExcerptPostId="6178" WikiPostId="6177" />
  <row Id="19" TagName="questions" Count="51" />
  <row Id="20" TagName="sffaq" Count="28" />
  <row Id="21" TagName="specific-question" Count="40" ExcerptPostId="3111" WikiPostId="3110" />
  <row Id="22" TagName="advertising" Count="14" />
  <row Id="23" TagName="tags" Count="153" ExcerptPostId="8951" WikiPostId="8950" />
  <row Id="24" TagName="bounty" Count="21" />
  <row Id="25" TagName="answers" Count="26" />
  <row Id="26" TagName="spam" Count="21" />
  <row Id="27" TagName="migration" Count="45" />
  <row Id="28" TagName="blog" Count="12" />
  <row Id="29" TagName="close-reasons" Count="67" />
  <row Id="30" TagName="fun" Count="7" />
  <row Id="31" TagName="unanswered-questions" Count="8" />
  <row Id="32" TagName="users" Count="13" />
  <row Id="34" TagName="accepted-answer" Count="13" />
  <row Id="35" TagName="color" Count="5" />
  <row Id="37" TagName="careers" Count="7" />
  <row Id="39" TagName="moderation" Count="55" />
  <row Id="42" TagName="reputation" Count="29" />
  <row Id="43" TagName="close" Count="7" />
  <row Id="44" TagName="server" Count="3" />
  <row Id="49" TagName="ethics" Count="3" />
  <row Id="51" TagName="profile-page" Count="6" />
  <row Id="52" TagName="login" Count="4" />
  <row Id="54" TagName="site-usage" Count="11" />
  <row Id="55" TagName="linked-accounts" Count="5" />
  <row Id="58" TagName="closed-questions" Count="76" />
  <row Id="60" TagName="moving-questions" Count="4" />
  <row Id="61" TagName="belongs-on" Count="2" />
  <row Id="62" TagName="down-votes" Count="16" />
  <row Id="63" TagName="usability" Count="3" />
  <row Id="69" TagName="comments" Count="18" />
  <row Id="73" TagName="answering-questions" Count="10" ExcerptPostId="8949" WikiPostId="8948" />
  <row Id="75" TagName="spammer" Count="6" />
  <row Id="76" TagName="voting" Count="19" />
  <row Id="78" TagName="allowed-topics" Count="30" />
  <row Id="81" TagName="super-user" Count="6" />
  <row Id="83" TagName="stackexchange" Count="13" />
  <row Id="85" TagName="stackoverflow" Count="4" />
  <row Id="93" TagName="deleted-questions" Count="16" />
  <row Id="94" TagName="10k" Count="2" />
  <row Id="98" TagName="sf" Count="2" />
  <row Id="99" TagName="serverfault" Count="25" />
  <row Id="104" TagName="badges" Count="15" />
  <row Id="105" TagName="search" Count="2" />
  <row Id="106" TagName="editing" Count="31" />
  <row Id="107" TagName="markdown" Count="8" />
  <row Id="108" TagName="community-wiki" Count="4" />
  <row Id="109" TagName="vote-to-close" Count="30" />
  <row Id="110" TagName="exact-duplicates" Count="3" />
  <row Id="111" TagName="notifications" Count="3" />
  <row Id="112" TagName="hyperlinks" Count="9" />
  <row Id="113" TagName="asking-questions" Count="18" />
  <row Id="114" TagName="recent-activity" Count="1" />
  <row Id="115" TagName="new-users" Count="6" />
  <row Id="116" TagName="flagging" Count="36" />
  <row Id="117" TagName="chat" Count="12" />
  <row Id="118" TagName="data-explorer" Count="1" />
  <row Id="120" TagName="formatting" Count="4" />
  <row Id="121" TagName="tag-watching" Count="1" />
  <row Id="122" TagName="up-votes" Count="3" />
  <row Id="123" TagName="meta" Count="3" />
  <row Id="124" TagName="statistics" Count="9" />
  <row Id="125" TagName="rss" Count="3" />
  <row Id="126" TagName="bookmarks" Count="0" />
  <row Id="127" TagName="votes" Count="3" />
  <row Id="131" TagName="featured" Count="0" IsModeratorOnly="True" />
  <row Id="135" TagName="communities" Count="4" />
  <row Id="140" TagName="code-block" Count="5" />
  <row Id="141" TagName="syntax-highlighting" Count="6" />
  <row Id="144" TagName="account" Count="12" />
  <row Id="149" TagName="career-development" Count="2" />
  <row Id="151" TagName="linux" Count="7" />
  <row Id="152" TagName="windows" Count="3" />
  <row Id="153" TagName="security" Count="5" />
  <row Id="154" TagName="troubleshooting" Count="3" />
  <row Id="158" TagName="faq-updates" Count="10" />
  <row Id="164" TagName="networking" Count="6" />
  <row Id="165" TagName="conferences" Count="3" />
  <row Id="166" TagName="moderators" Count="19" />
  <row Id="167" TagName="election" Count="38" ExcerptPostId="8269" WikiPostId="8268" />
  <row Id="169" TagName="random" Count="2" />
  <row Id="171" TagName="purchasing" Count="2" />
  <row Id="179" TagName="old-questions" Count="15" />
  <row Id="182" TagName="status-declined" Count="9" IsModeratorOnly="True" />
  <row Id="183" TagName="status-norepro" Count="6" ExcerptPostId="9814" WikiPostId="9813" IsModeratorOnly="True" />
  <row Id="184" TagName="status-reproduced" Count="0" ExcerptPostId="9816" WikiPostId="9815" IsModeratorOnly="True" />
  <row Id="185" TagName="status-deferred" Count="4" ExcerptPostId="9808" WikiPostId="9807" IsModeratorOnly="True" />
  <row Id="186" TagName="status-review" Count="0" ExcerptPostId="9661" WikiPostId="9660" IsModeratorOnly="True" />
  <row Id="187" TagName="user-interface" Count="3" ExcerptPostId="8953" WikiPostId="8952" />
  <row Id="188" TagName="openid" Count="2" />
  <row Id="189" TagName="etiquette" Count="5" />
  <row Id="190" TagName="data-dump" Count="0" />
  <row Id="191" TagName="tagging" Count="12" />
  <row Id="194" TagName="blacklist" Count="4" />
  <row Id="198" TagName="on-topic" Count="22" />
  <row Id="201" TagName="merge" Count="11" />
  <row Id="210" TagName="question-title" Count="2" />
  <row Id="211" TagName="duplicates" Count="14" />
  <row Id="213" TagName="design" Count="26" />
  <row Id="214" TagName="community" Count="7" />
  <row Id="223" TagName="version-numbers" Count="2" />
  <row Id="224" TagName="community-ads" Count="9" IsModeratorOnly="True" />
  <row Id="225" TagName="https" Count="3" />
  <row Id="226" TagName="migrated" Count="3" />
  <row Id="229" TagName="bears" Count="2" />
  <row Id="230" TagName="many-bears" Count="2" />
  <row Id="233" TagName="canonical" Count="18" />
  <row Id="234" TagName="off-topic" Count="41" />
  <row Id="239" TagName="flag" Count="4" />
  <row Id="241" TagName="captcha" Count="2" />
  <row Id="245" TagName="cleanup" Count="7" />
  <row Id="247" TagName="election-2011" Count="4" />
  <row Id="248" TagName="election-2012" Count="9" />
  <row Id="250" TagName="poll" Count="4" />
  <row Id="264" TagName="gravatar" Count="6" />
  <row Id="265" TagName="suggested-edits" Count="21" />
  <row Id="267" TagName="low-quality" Count="11" />
  <row Id="276" TagName="subjective" Count="2" />
  <row Id="277" TagName="election-2013" Count="2" />
  <row Id="279" TagName="review" Count="19" />
  <row Id="286" TagName="reviewing" Count="7" />
  <row Id="288" TagName="help-center" Count="8" />
  <row Id="294" TagName="doomed" Count="20" ExcerptPostId="6366" WikiPostId="6365" />
  <row Id="312" TagName="burninate-request" Count="4" />
  <row Id="313" TagName="review-audits" Count="7" />
  <row Id="314" TagName="disputed-review-audits" Count="4" />
  <row Id="322" TagName="documentation-questions" Count="3" />
  <row Id="325" TagName="deleted-answers" Count="3" />
  <row Id="326" TagName="tag-burnination" Count="8" />
  <row Id="334" TagName="mobile-web" Count="2" />
  <row Id="337" TagName="anniversary" Count="2" />
  <row Id="343" TagName="product-discovery" Count="0" ExcerptPostId="9633" WikiPostId="9632" IsModeratorOnly="True" />
  <row Id="347" TagName="announcement" Count="1" />
  <row Id="348" TagName="site-sponsorship" Count="1" />
</tags>